.t3-sl {
    padding-bottom: 0px;
    padding-top: 0px;
}
.module_share {
    background-color: #D8D8D8;
    margin: 10px 5% 0;
    text-align: center;
    width: 90%;
}
.t3-sidebar-2 .t3-module, .t3-sidebar-1 .t3-module {
    text-align: center;
}
.t3-copyright {
    text-align: center;
}
.t3-module .module-inner {
     text-align: center;
}
.sobi2Details span.pathway {
	margin:0!important;
}
/* Style of Details View */
/* -------------------------------------------------------- */
table.sobi2Details {
	margin-top: 15px;
	margin-left: 5px;
	padding: 10px;
	width: 98%;
background-color: #F7F7F7;
}
/* Style of Entry Name */
table.sobi2Details h1 {
	padding-top: 5px;
}

/* Container for all custom fields data */
div#sobi2outer{
	float: left;
	margin-top: 0px;  /* position it vertically */
	padding-bottom: 5px; /* to fix IE bug */
}

/* Style of the Image */
img.sobi2DetailsImage{
	border-style: none;
	float: right;
	padding-right: 5px;
	padding-top: 5px;
}
img.sobi2DetailsIcon {
}

/* Styles for the fields */
/* Add style for each field you added in the form span#sobi2Details_field_yourname */
span#sobi2Details_field_myfield,
span#sobi2Details_field_street,
span#sobi2Details_field_postcode,
span#sobi2Details_field_county,
span#sobi2Details_field_country,
span#sobi2Details_field_phone,
span#sobi2Details_field_fax,
span#sobi2Details_field_city,
span#sobi2Details_field_hotline,
span#sobi2Details_field_phone,
span#sobi2Details_field_contact_person,
span#sobi2Details_field_federal_state {
	font-size: 12px;
}
span#sobi2Details_field_website,
span#sobi2Details_field_email {
	padding-top: 8px;
	font-size: 12px;
	display: block;
}
span#sobi2Details_field_description {
	padding-top: 20px;
	margin-top: 0px; /* position it vertically */
}
/* Style of Details Footer Line */
td.sobi2DetailsFooter {
	padding-left: 5px;
}

.field_sobi2_icon {
  float: right;
}

/* .t3-mainnav {
     margin: -24px 0 0 0;
} */
#mapid {
      width: 100%;
      height: 100vh;
}
.article-header {
		display: flex;
		align-items: center;
}
.article-logotip-znachok {
	padding-right: 2vh;
	margin-bottom: 12px;
}
div#opisanie > img {
	float: left;
	padding: 0 2vh 1vh 0;
}
body {
    color: #000000;
    font-size: 16px;
}
    .container_chief_slider {
      max-width: 700px;
      margin: 0 auto;
    }

    .slider__container {
      padding-left: 0;
      padding-right: 0;
    }

    .slider__items {
      counter-reset: slide;
    }

    .slider__item {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%;
      counter-increment: slide;
      height: 250px;
      position: relative;
    }

    .slider__item::before {
      content: counter(slide) "/5";
      position: absolute;
      top: 10px;
      right: 20px;
      color: #fff;
      font-style: italic;
      font-size: 32px;
      font-weight: bold;
      display: block;
    }

    .slider__item:nth-child(1) {
      background-color: #f44336;
    }

    .slider__item:nth-child(2) {
      background-color: #9c27b0;
    }

    .slider__item:nth-child(3) {
      background-color: #3f51b5;
    }

    .slider__item:nth-child(4) {
      background-color: #03a9f4;
    }

    .slider__item:nth-child(5) {
      background-color: #4caf50;
    }
